[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc

[STIM]
ImageName=#@#Images\HDD#num#.png
Y=33r
H=30
W=200
ScaleMargins=10,10,10,10
MiddleMouseUpAction=[!WriteKeyValue Variables num ((#num#+1)%10)][#ww#][!Refresh]
UpdateDivider=-1

[Im]
Meter=Image
MeterStyle=STIM
Y=0
ScaleMargins=6,6,6,6
LeftMouseUpAction=[!ToggleMeterGroup 1][#MC#]
ToolTipText=#hide#/#show#
ToolTipType=1

[Im1]
Meter=Image
MeterStyle=STIM
H=100
Group=1

[D1]
ToolTipType=1
AutoScale=1
NumOfDecimals=2

[D2]
ToolTipType=1
UpdateDivider=-1
AutoScale=1
NumOfDecimals=2
Group=1

[L&E]
FontFace=webdings
Fontsize=5
text=d
X=190
ToolTipType=1
UpdateDivider=-1
Group=1

[B1]
Meter=String
MeterStyle=L&E
Y=85
Tooltiptext=#RE#

[B2]
Meter=String
MeterStyle=L&E
Y=106
Tooltiptext=#WR#

[MNameDisk]
Measure=FreeDiskSpace
Label=1
Drive=#DD#:
UpdateDivider=-1

[MDriveSizeDisk]
Measure=FreeDiskSpace
Drive=#DD#:
Total=1
UpdateDivider=-1

[MDriveFreeDisk]
Measure=FreeDiskSpace
Drive=#DD#:
UpdateDivider=5
OnChangeAction=[!UpdateMeasure *][!UpdateMeter *][!Redraw]

[MDriveUsedDisk]
Measure=FreeDiskSpace
Drive=#DD#:
InvertMeasure=1
UpdateDivider=-1

[MDriveDiskRead]
Measure=Plugin
Plugin=PerfMon.dll
PerfMonObject=LogicalDisk
PerfMonCounter=Disk Read Bytes/sec
PerfMonInstance=#DD#:
PerfMonDifference=1
IfEqualValue=0
IfEqualAction=[!SetOption B1 Fontcolor 0,0,0,20][!Redraw]
OnChangeAction=[!UpdateMeter RAccess][!UpdateMeter B1][!Redraw]
IfAboveValue=0
IfAboveAction=[!SetOption B1 Fontcolor #FBP#][!Redraw]

[MDriveDiskWrite]
Measure=Plugin
Plugin=PerfMon.dll
PerfMonObject=LogicalDisk
PerfMonCounter=Disk Write Bytes/sec
PerfMonInstance=#DD#:
PerfMonDifference=1
IfEqualValue=0
IfEqualAction=[!SetOption B2 Fontcolor 0,0,0,20][!Redraw]
OnChangeAction=[!UpdateMeter WAccess][!UpdateMeter B2][!Redraw]
IfAboveValue=0
IfAboveAction=[!SetOption B2 Fontcolor #DA1#][!Redraw]

[MDRC]
Measure=Plugin
Plugin=PerfMon.dll
PerfMonObject=LogicalDisk
PerfMonCounter=Disk Read Bytes/sec
PerfMonInstance=#DD#:
PerfMonDifference=0
UpdateDivider=5
OnChangeAction=[!UpdateMeter D1R][!Redraw]

[MDWC]
Measure=Plugin
Plugin=PerfMon.dll
PerfMonObject=LogicalDisk
PerfMonCounter=Disk Write Bytes/sec
PerfMonInstance=#DD#:
PerfMonDifference=0
UpdateDivider=5
OnChangeAction=[!UpdateMeter D1W][!Redraw]

[Disk]
Meter=String
MeasureName=MNameDisk
MeterStyle=Style|D1
X=13
Y=8
Text=#DD#: %1
FontColor=#FBC#
LeftMouseDownAction=[#DD#:][#Ww#]
ToolTipTitle=#DD# : [MNameDisk]
ToolTipText=#OD# 

[VDisk]
Meter=String
MeasureName=MDriveSizeDisk
MeterStyle=Style|D1
X=185
Y=8
StringStyle=Normal
Text=Total: %1
StringAlign=Right
ToolTipText=Total: %1

[UDisk]
Meter=STRING
MeasureName=MDriveUsedDisk
MeterStyle=Style|D2
X=13
Y=43
Text=#U#: %1

[UD%]
Meter=STRING
MeasureName=MDriveUsedDisk
MeterStyle=Style|D2
Percentual=1
X=185
Y=r
Text=%1%
StringAlign=Right

[FDisk]
Meter=STRING
MeasureName=MDriveFreeDisk
MeterStyle=Style|D2
X=13
Y=63
Text=#F#: %1

[FD%]
Meter=STRING
MeasureName=MDriveFreeDisk
MeterStyle=Style|D2
Percentual=1
X=185
Y=r
Text=%1%
StringAlign=Right

[RAccess]
Meter=STRING
MeasureName=MDriveDiskRead
MeterStyle=Style|D2
X=13
Y=83
FontColor=#FBP#
Prefix="#RE#: "
Tooltiptext=#RE#

[WAccess]
Meter=STRING
MeasureName=MDriveDiskWrite
MeterStyle=Style|D2
X=13
Y=103
FontColor=#DA1#
Prefix="#WR#: "
Tooltiptext=#WR#

[D21]
X=80
H=16
W=50
AntiAlias=1
GraphStart=right
LineWidth=1
AutoScale=1
Group=1

[GraphStyle1]
Meter=Histogram
MeterStyle=D21
MeasureName=MDriveDiskRead
PrimaryColor=#FBP#
Y=80

[GraphStyle2]
Meter=Histogram
MeterStyle=D21
MeasureName=MDriveDiskWrite
PrimaryColor=#DA1#
Y=100

[ST1]
X=185
AutoScale=1
StringAlign=Right
NumOfDecimals=2
ToolTipType=1
UpdateDivider=-1
Group=1

[D1R]
Meter=String
MeterStyle=Style|ST1
MeasureName=MDRC
FontColor=#FBP#
Tooltiptext=#REAT# 
Y=83

[D1W]
Meter=String
MeterStyle=Style|ST1
MeasureName=MDWC
FontColor=#DA1#
Tooltiptext=#WRAT# 
Y=103

